.. _sphinx_wiki:

=======================
sphinx-wiki
=======================

- https://bitbucket.org/kevindunn/sphinx-wiki/wiki/Home


A Mediawiki extension that allows ReStructuredText markup, compiled via Sphinx,
to be used.


Examples
========

This extension is used on several sites operated by the author.
Two that are publicly available as university courses:

- `Statistics for Engineering <http://stats4eng.connectmv.com/>`_
- `Numerical methods <http://modelling3e4.connectmv.com/wiki/Course_outline>`_

On both sites you can click Edit at the top of the page to see the page's source.
